## scalpel 1.0.0

=== DESCRIPTION ===
Package: scalpel
Type: Package
Title: Processes Calcium Imaging Data
Version: 1.0.0
Author: Ashley Petersen
Maintainer: Ashley Petersen <ashleyjpete@gmail.com>
Description: Identifies the locations of neurons, and estimates their calcium concentrations over time using the SCALPEL method proposed in Petersen, A., Simon, N., and Witten, D. SCALPEL: Extracting Neurons from Calcium Imaging Data <https://ajpetecom.files.wordpress.com/2017/01/petersenscalpel.pdf>.
License: GPL (>= 2)
URL: www.ajpete.com/software
Imports: Matrix, R.matlab, protoclust, igraph, SDMTools, gam
LazyData: TRUE
RoxygenNote: 5.0.1
Suggests: knitr, rmarkdown
NeedsCompilation: no
Packaged: 2017-03-13 22:02:43 UTC; ashleypetersen
Repository: CRAN
Date/Publication: 2017-03-14 06:58:35
