## scalpel 1.0.1

=== DESCRIPTION ===
Package: scalpel
Type: Package
Title: Processes Calcium Imaging Data
Version: 1.0.1
Author: Ashley Petersen
Maintainer: Ashley Petersen <ashleyjpete@gmail.com>
Description: Identifies the locations of neurons, and estimates their calcium concentrations over time using the SCALPEL method proposed in Petersen, A., Simon, N., and Witten, D. SCALPEL: Extracting Neurons from Calcium Imaging Data <https://ajpetecom.files.wordpress.com/2017/12/scalpel_dec17.pdf>, which is to appear in the Annals of Applied Statistics.
License: GPL (>= 2)
URL: www.ajpete.com/software
Imports: Matrix, R.matlab, protoclust, igraph, SDMTools, gam
LazyData: TRUE
RoxygenNote: 6.0.1
Suggests: knitr, rmarkdown
NeedsCompilation: no
Packaged: 2018-09-28 17:29:15 UTC; ashleypetersen
Repository: CRAN
Date/Publication: 2018-09-28 18:00:06 UTC
