## scalpel 1.0.2

=== DESCRIPTION ===
Package: scalpel
Type: Package
Title: Processes Calcium Imaging Data
Version: 1.0.2
Author: Ashley Petersen
Maintainer: Ashley Petersen <ashleyjpete@gmail.com>
Description: Identifies the locations of neurons, and estimates their calcium concentrations over time using the SCALPEL method proposed in Petersen, Ashley; Simon, Noah; Witten, Daniela. SCALPEL: Extracting neurons from calcium imaging data. Ann. Appl. Stat. 12 (2018), no. 4, 2430--2456. doi:10.1214/18-AOAS1159. <https://projecteuclid.org/euclid.aoas/1542078051>.
License: GPL (>= 2)
URL: www.ajpete.com/software
Imports: Matrix, R.matlab, protoclust, igraph, gam
LazyData: TRUE
Encoding: UTF-8
RoxygenNote: 7.0.2
Suggests: knitr, rmarkdown
NeedsCompilation: yes
Packaged: 2020-02-12 16:26:26 UTC; ashleypetersen
Repository: CRAN
Date/Publication: 2020-02-13 11:30:02 UTC
