=== debian/control ===
Source: scalpel
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.digitalforensicssolutions.com/Scalpel
Vcs-Git: https://salsa.debian.org/pkg-security-team/scalpel.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/scalpel

Package: scalpel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: fast filesystem-independent file recovery
 scalpel is a fast file carver that reads a database of header and footer
 definitions and extracts matching files from a set of image files or raw
 device files.
 .
 scalpel is filesystem-independent and will carve files from FAT16, FAT32,
 exFAT, NTFS, Ext2, Ext3, Ext4, JFS, XFS, ReiserFS, raw partitions, etc.
 .
 scalpel is a complete rewrite of the Foremost 0.69 file carver and is
 useful for both digital forensics investigations and file recovery.
