## scalpel 1.60%2Bgit20240110.6960eb2

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: scalpel
 Section: utils
 Priority: optional
-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: http://www.digitalforensicssolutions.com/Scalpel
+Homepage: https://github.com/nolaforensix/scalpel-1.60
 Vcs-Git: https://salsa.debian.org/pkg-security-team/scalpel.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/scalpel
