## scalpel 1.60+git20240110.6960eb2

=== debian/changelog ===
scalpel (1.60+git20240110.6960eb2-2) unstable; urgency=medium

  * Team upload.

  [ Matheus Polkorny ]
  * d/p/080_fix-build-with-GCC-15.patch: New patch (Closes: #1097850)

  [ Sven Geuer ]
  * Prepend "Team upload." to the previous changelog entry.

 -- Matheus Polkorny <mpolkorny@gmail.com>  Sat, 27 Sep 2025 02:18:31 -0300

scalpel (1.60+git20240110.6960eb2-1) unstable; urgency=medium

  * Team upload.
  * Update upstream URLs
  * New upstream version 1.60+git20240110.6960eb2 (Closes: #1060459)
  * Drop patches applied upstream
  * Misc updates: README was renamed, update author email address

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 27 Feb 2024 08:40:12 +0700

scalpel (1.60-10) unstable; urgency=medium

  * Team upload.
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated packaging copyright data.
  * debian/patches/:
      - Renamed 60_fix-cross-compilation to 070_fix-cross-compilation.
      - Added a leading zero to each patch name.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 26 Dec 2022 15:32:36 -0300

scalpel (1.60-9.1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  [Jan Gruber]
  * debian/patches/:
    - 60_fix-cross-compilation: avoid combining CFLAGS into CC, which causes
      cross-compilation errors. Thanks to Helmut Grohne <helmut@subdivi.de>.
      (Closes: #980064)
  * debian/control:
    - Bumped Standards-Version to 4.5.1
    - Bumped DH version to 13

 -- Jan Gruber <j4n6ru@gmail.com>  Mon, 17 May 2021 12:26:03 +0200

scalpel (1.60-9+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/60_va_copy.patch: fix the va_list usage in
    setProgramName(). (Closes: #1016560).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 11 Aug 2022 15:45:53 +0200
