=== debian/tests/control ===
Test-Command: scalpel -c debian/tests/scalpel.conf debian/tests/lua.img
Restrictions: allow-stderr
